<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/encuesta.css">
    <link rel="stylesheet" href="css/header_footer.css">
</head>
<body>
    <header>
        <div class="logo">
            <img src="src/M4PLay.jpg" alt="LogoHome">
            <h1>Learning through play</h1>
        </div>
    </header>
    <div class="navegacion">
        <nav>
            <ul>
                <li>
                    <a href="indexPractica3.html">M04Play</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-videojuegos">videojuegos</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-noticias">Noticias</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-ranking">Ranking</a>
                </li>
                <li>
                    <a href="encuesta.html">Encuesta</a>
                </li>
                <li>
                    <a href="llista.html">Lista</a>
                </li>
            </ul><!-- Links-->
        </nav>
    </div>
    <main>
        <form method="get">
            <h2>encuesta</h2>
            <div class="encuesta">
                <label for="usuario">Usuario: </label><br>
                <input type="text" id="usuario"><br><br>
                <label for="mail">Mail: </label><br>
                <input type="email" id="mail"><br><br>
                <label for="mailconfirmacion">Repite el mail: </label><br>
                <input type="email" id="mailconfirmacion"><br><br>
                <label for="contra">Contraseña: </label><br>
                <input type="password" id="contra"><br><br><br>
                <label for="contraconfirmacion">Repite la contraseña: </label><br>
                <input type="password" id="contraconfirmacion"><br><br><br>
                <label>Sexo: </label><br>
                <input type="text" list="listasexo" id="sexo"><br>
                <datalist id="listasexo">
                    <option value="Hombre">Hombre</option>
                    <option value="Mujer">Mujer</option>
                    <option value="No Binario">No Binario</option>
                    <option value="DETDG">Doble elefante telépata de guerra</option>
                </datalist><br><br>
                <label for="edad">Edad: </label><br>
                <input type="text" id="edad"><br><br>
                <label for="etiquetas">Añade tus géneros favoritos para recomendarte juegos: </label>
                <input type="text" placeholder="Escribe aquí tus géneros de videojuegos favoritos..." id="etiquetas"><br><br>
                <input type="submit">
            </div>
            


        </form>
    </main>
    <footer>
        <nav>
           <ul>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"></a>
               </li>
                <li>
                   <a href=""><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook"></a>
               </li>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter"></a>
               </li>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube"></a>
               </li>
           </ul>
       </nav>
       <address>
           <p>Carrer d'aiguablava 121</p>
           <p>08033 Barcelona</p>
       </address>
       <p>
           <a href="">Copyright &copy; 2022-2023</a>
       </p>
   </footer>
    
</body>
</html>